<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="form.css">
    <title>Enquesta</title>
</head>
<body>
    <header>
		<div>
			<img src="src/M4PLay.jpg" alt="">
		</div>
		
	</header>
	<div class="amarillo">
		<nav>
			<ul>
				<li><a href="m04.html">M04Play</a></li>
				<li><a href="index.html#VJ">Videojuegos</a></li>
				<li><a href="index.html#noticias">Noticias</a></li>
				<li><a href="index.html#ranking">Ranking</a></li>
				<li><a href="form.html">Enquesta</a></li>
				<li><a href="">Contacto</a></li>
			</ul>
		</nav>
	</div>
    <form action="contact.php" method="post">
        <div class="ElemGrup">
            <label for="name">Nombre:</label>
            <input type="text" id="name" name="visitor_name" placeholder="Nombre" pattern=[A-Z\sa-z]{3,20} required>
        </div>
        <div class="ElemGrup">
            <label for="email">Correo electrónico:</label>
            <input type="email" id="email" name="visitor_email" placeholder="email" required/>
        </div>
        <div class="ElemGrupEdad">
            <label for="-18">Edad:</label>
            <input type="radio" id="-18" value="menos18" name="edad"/> Menos de 18.
            <input type="radio" id="18_30" value="entre18y30" name="edad"/> Entre 18 y 30.
            <input type="radio" id="30_50" value="entre30y50" name="edad"/> Entre 30 y 50.
            <input type="radio" id="+50" value="mas50" name="edad"/> Mayor de 50.
        </div>
        <div class="ElemGrup">
            <label for="SaveData">Desea guardar estos datos para futuras ocasiones?</label>
            <input type="checkbox" id="SaveData" name="SaveOrNot"></div>
        <div class="ElemGrup">
            <label for="selection">Área a contactar:</label>
            <select id="selection" name="concerned_department" required> 
                <option value="">Selecciona un área</option>
                <option value="change">Propuestas de mejora</option>
                <option value="marketing">Marketing</option>
                <option value="support">Servicio al usuario</option>
            </select>
        </div>
        <div class="ElemGrup">
            <label for="title">Motivo de contacto:</label>
            <input type="text" id="title" name="email_title" required placeholder="Consulta" pattern=[A-Za-z0-9\s]{8,60}>
        </div> 
        <div class="ElemGrup"> 
            <label for="message">Solicitud:</label> 
            <textarea id="message" name="visit_message" placeholder="Escribe tu mensaje aquí." required></textarea> 
        </div>
        <div class="button"><button type="submit">Enviar mensaje.</button></div>
    </form>
    <footer>		
		<nav>
			<ul>
				<li><a href=""><img class="footer-logos-rs" src="src/instagram.png"
				alt="Instagram"/></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/facebook.png"
				alt="Facebook" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/twitter.png"
				alt="Twitter" /></a></li>
				<li><a href=""><img class="footer-logos-rs" src="src/youtube.png"
				alt="Youtube" /></a></li>
			</ul>
		</nav>
		<address>C/Aiguablava, 121,<br> 08033 Barcelona</address>
		<p>Copyright© 2021-2022</p>
	</footer>
</body>
</html>